@font-face {
	font-family: 'icomoon-add';
	src:url('../fonts/icomoon-add.eot?-c5rzlf');
	src:url('../fonts/icomoon-add.eot?#iefix-c5rzlf') format('embedded-opentype'),
		url('../fonts/icomoon-add.woff?-c5rzlf') format('woff'),
		url('../fonts/icomoon-add.ttf?-c5rzlf') format('truetype'),
		url('../fonts/icomoon-add.svg?-c5rzlf#icomoon') format('svg');
	font-weight: normal;
	font-style: normal;
}

.icon-icomoon-add:before {
	font-family: 'icomoon-add';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;

	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.icon-search:before {
	content: "\e60e";
}
.icon-info:before {
	content: "\e600";
}
.icon-arrow-left:before {
	content: "\e601";
}
.icon-arrow-down:before {
	content: "\e602";
}
.icon-arrow-up:before {
	content: "\e603";
}
.icon-arrow-right:before {
	content: "\e604";
}
.icon-arrow-left2:before {
	content: "\e628";
}
.icon-arrow-down2:before {
	content: "\e629";
}
.icon-arrow-up2:before {
	content: "\e62a";
}
.icon-arrow-right2:before {
	content: "\e62b";
}
